.service_button {
	background: #222 !important;
	padding: 5px 10px !important;
}

.service_button a{
color: #fff !important;
}

.pageid-383 #_the_list_global_services .page_cols_1 ._the_list_item_subheader {
    padding-top: 10px !important;
}

.pageid-383 #content #_the_list_wrapper ._the_list_items ._the_list_item ._the_list_item_txtblq {width:100% !important;}

li.mp_product:nth-child(11) {xdisplay:none !important;}

.pageid-383 #_the_list_global_services .page_cols_1 ._the_list_item_headline {
  background: #7CBDD4 !important;
  padding: 0.5rem !important;
}
.header_share_wrap.dropdown-list .phone::after {
  font-weight: bold !important;
  font-size: 1.6rem !important;
}
#_the_small_map_wrapper{
  display: none !important;
}
.b2b-location.wide .b2b-location-items ul li p {
  font-size: 1.4rem !important;
  line-height: 1.5rem !important;
}
.b2b-location .b2b-location-get-directions {
  font-size: 14px !important;

}

#_the_logo {height: 200px !important;}

#_the_logo img {max-height: 200px !important;}
#_the_logo a {top:0 !important;}

#branding {padding:0 !important;}

#wrapper #access.menu_bar {margin-top: 10px !important;}

#header .menu a:hover {
background-color: #8FB0D1  !important;
}

.menu .sf-menu li a {
    font-size: 13px !important;
    padding: 10px 14px !important;
}

#wrapper #_the_navigation {
margin-top:0px !important;
background-color: #7CBDD4 !important;
}

#header .menu .current_page_item, .color_activetab {background-color:transparent !important; }

.b2b-dl.wide .b2b-dl-overlays-item .b2b-dl-item-desc {
    color: #bababa !important;
    font-size: 18px !important;
    line-height: 22px !important;
}

.isMobile .b2b-dl.small .b2b-dl-overlays-item .b2b-dl-item-desc {
 font-size: 12px !important;
 line-height: 17px !important;
}

#mp_product_category_list li.cat-item:nth-child(2) {
  display:none !important;
}


.blogid-5897 #_the_list_module_a05d3e0c_ae20_43b1_b3d3_e47960baa1f2._the_list._is_plugin.items_align_left div._the_list_items div._the_list_item div._the_list_item_image {
float: right !important;
}


div#cta-COVID {
    text-align: center;
    background-color:rgba(255,249,245,0.75);
    margin-left: 9.6%;
    margin-right: 9.6%;
    font-size:1.7rem;
    font-weight:700;
    padding:7px;
}